#Ant properties
#Wed Jun 09 03:40:25 UTC 2021
build.version=v20210608-2339
build.qualifier.date=20210608-2339
build.type=R
build.qualifier=R20210608-2339
build.sign=true
build.trigger=user Eike Stepper
